
@charset "UTF-8";

h1 {
    font-family: 'FoundersGrotesk-Bold';
    font-size: 19px;
    padding: 0 0 10px;
	font-weight:normal;
}
h2{
	  font-family: 'Chivo',sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0px 0;
	color:#000;}
.category_head h2{
	 font-family: 'FoundersGrotesk-Bold';
    font-size: 16px;
	color:#000000;
	font-weight:normal;
	}
p { margin: 0px; }

.rtl{
	text-align: right;
	direction: rtl;
	
}
.ltr{
	text-align: left;
	direction: ltr;
	
}
.category{
	border-width:1px;
	
    border-color: #95C5F5;
  /*  margin: 15px 0px;*/
  margin: 0px 0px;
	
}
.category_title_rtl{

	direction: rtl;
	text-align: right;
	background: url("../images/arrow_normal_rtl.png") no-repeat scroll right 50% transparent;
	margin: 5px 5px 0px 30px;
	  
}
.category_title_ltr{

	direction: ltr;
	text-align: left;
	background: url("../images/arrow_normal.png") no-repeat scroll 0px 50% transparent;
	   
}
.category_title.ltr.open{

}

.category_title.rtl.open{


}



.category_container{

	height: 0px; 
	overflow: hidden; 
	padding: 0px; 
	margin: 0 0px;
	color: #bf572c; 
	height:auto !important;
}

.category_head{
	background: none ;
  
    color: #333333;
    line-height: 18px;
  padding: 5px 0px;
  /*  padding: 5px 14px;*/
    position: relative; 
	cursor: pointer;
}
.category_head span{
	margin:0px !important;
	} 

.category_description{
	
}

.faq_question_simple {
    font-size : 12px;
    margin: 0px !important;
    padding: 0px 0px 0px 5px;

    padding-left: 20px; 
}


.image-back{
	display:none;
	}
.image-back A:link {text-decoration: none; background: none;}
.image-back A:visited {text-decoration: none; background: none;}
.image-back A:active {text-decoration: none; background: none !important;}
.image-back A:hover {text-decoration: none; background: none !important;}
.image-back A:focus {text-decoration: none; background: none !important;}

.faq_container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

.faq {
	position: relative;
	background-color: white; 


/*	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6); 
	-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
	

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; 
	border-radius: 7px;
	
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), 
	 color-stop(65%, white), color-stop(100%, #f7f7f7)); 
	background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%); */
}
.faq.ltr{
	direction:lrt;
	text-align:left;
	margin: 0px 15px 35px 15px;
	padding: 15px 15px 5px 70px;
}

.faq.rtl{
	direction:rtl;
	text-align:right;
	margin: 0px 15px 35px 15px;
	padding: 15px 70px 5px;
}
.faq_question { margin: 0px; padding: 0px 0px 5px 0px; display: inline-block; cursor: pointer; font-weight: bold; color: #1f4f71; }

.faq_answer_container { 
	height: 0px; 
	overflow: hidden; 
	padding: 0px; 
	margin: 0 10px;
	color: #bf572c; 
	height:0px;
}
.faq_answer { margin: 0px; padding: 0px; color: #bf572c; font-weight: normal; }

.faq .letter_q_ltr {  width: 40px; height: 50px; position: absolute; top: 7px; left: 25px; background: url(../images/q.png) 0px 0px; }
.faq .letter_a_ltr { width: 43px; height: 40px; position: absolute; top: 35px; left: 23px; background: url(../images/a.png) 0px 0px; display: none;}

.faq .letter_q_rtl { width: 40px; height: 50px; position: absolute; top: 7px; left: 625px; background: url(../images/q.png) 0px 0px; }
.faq .letter_a_rtl { width: 43px; height: 40px; position: absolute; top: 35px; left: 623px; background: url(../images/a.png) 0px 0px; display: none;}
.backtotop_ltr {
	float: right;
 	position: relative;
	bottom: 30px;
	right: 15px;
}

.backtotop_rtl {
	float: left;
 	position: relative;
	bottom: 30px;

}
.backtotop_default_ltr {
	float: right;
 	position: relative;
	bottom: 25px;
	right: 15px;
}

.backtotop_default_rtl {
	float: left;
 	position: relative;
	bottom: 23px;
	right: 40px;

}
.faq_simple {
	padding: 0 0px;
	position: relative;


	
/*	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6); 
	-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
	
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; 
	border-radius: 7px;
	

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), 
	 color-stop(65%, white), color-stop(100%, #f7f7f7)); 
	background: -moz-linear-gradient(top, white 0%, white 35%, #D5E4F3 130%); */

}


.faq_question_simple_rtl {
      background: none repeat scroll 0 0 #F6F6F6;
       background: url("../images/arrow_normal_rtl.png") no-repeat scroll right 50% transparent;
      color: #666666;
      cursor: pointer;
      padding: 2px;
}
.show_ltr {
      background: none repeat scroll 0 0 #F6F6F6;
      background: url("../images/arrow_down.png") no-repeat scroll 0px 48% transparent;
       color: #0066A4;
    font-family: 'CrimsonTextSemibold' !important;
    font-size: 14px !important;
    font-weight: normal;
    list-style: none outside none;
    text-transform: none !important;      /*padding: 2px;*/
}


.faq_answer_container_simple { 
	height: 0px; 
	overflow: hidden; 
	padding: 0px 0px 10px 0px; 
	color: #bf572c; 

	
}

.faq_answer_simple a, .faq_answer_simple a:hover{
	font-weight:normal;
	}
.faq_answer_simple {  
    background: none repeat scroll 0 0 #E7E6E1;
    color: #000;
    font-weight: normal;
    margin: 10px 0 0 20px;
    padding: 5px 10px 10px;
	font-family:'CrimsonTextSemibold' !important;
	font-size:16px;
}
.faq_question_simple .arrow_normal { 

}

 .faq_question_simple_ltr h3#faqftw.simple_h3{
	   background: url("../images/arrow_normal.png") no-repeat scroll 0px 8px transparent; 
	  color:#0066A4;
    font-family:'CrimsonTextSemibold' !important;
    font-size:16px !important;
	line-height:24px !important;
    font-weight:normal;
    list-style:none outside none;
    text-transform:none !important;
	padding-left:20px;
	cursor: pointer;
	padding:0px 0px 0px 20px !important;}
	
	 .show_ltr .simple_h3{
	 background: url("../images/arrow_down.png") no-repeat scroll 0px 12px transparent !important;
	  color:#0066A4;
    font-family:'CrimsonTextSemibold' !important;
    font-size:16px !important;
	line-height:24px !important;
    font-weight:normal;
    list-style:none outside none;
    text-transform:none !important;
	padding:0px 0px 0px 20px !important;
	  }
	    
	
	
	.faq_question_simple_ltr {
      background: none ;
   
     font-weight:normal; 
    color: #0066A4;
   
    font-family: 'CrimsonTextSemibold' !important;
    font-size: 14px !important;
    list-style: none outside none;
  
    text-transform: none !important;
	
}
.show_rtl {
      background: none repeat scroll 0 0 #F6F6F6;

      color: #666666;
      cursor: pointer;
      padding: 2px;
	
}